<?php
$z[0]=Array("field","樊宏宇,重庆方言剧,冷暖人生,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧冷暖人生和生活麻辣烫演员：樊宏宇。姓名：樊宏宇 身高：162 cm 体重：48KG 毕业院校：四川师范大学影视学院 特长：表演 代表作品： 电影： 《我是花下肥",72,269);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧冷暖人生和生活麻辣烫演员：樊宏宇",271,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧冷暖人生和生活麻辣烫演员：樊宏宇。<br />\r\n	<br />\r\n	重庆方言剧冷暖人生和生活麻辣烫演员樊宏宇<span>电视剧作品：<br />\r\n	电视剧《搬家》在剧中饰演张玲<br />\r\n	电视剧《誓言永恒》在剧中饰演玲玲<br />\r\n	电视剧《所以》在剧中饰演小红<br />\r\n	电视剧《川西剿匪记》，在剧中饰演五姨太</span><br />\r\n	重庆方言剧冷暖人生和生活麻辣烫演员樊宏宇<span>广告代言：<br />\r\n	12年代言重庆知名驾驶培训学校&mdash;&mdash;长征驾校 </span></p>\r\n<img alt=\"重庆方言剧冷暖人生和生活麻辣烫演员：樊宏宇\" src=\"/uploads/allimg/c140423/13b223KN4630-452R.jpg\" title=\"重庆方言剧冷暖人生和生活麻辣烫演员：樊宏宇\" vspace=\"5\" /><br />\r\n<span>姓名：樊宏宇<br />\r\n身高：162 cm<br />\r\n体重：48KG<br />\r\n毕业院校：四川师范大学影视学院</span><br />\r\n重庆方言剧冷暖人生和生活麻辣烫演员樊宏宇<span>特长：表演</span><br />\r\n重庆方言剧冷暖人生和生活麻辣烫演员樊宏宇<span>代表作品：</span><br />\r\n重庆方言剧冷暖人生和生活麻辣烫演员樊宏宇<span>电影：<br />\r\n《我是花下肥泥巴》饰演美丽 电影《指尖太阳》饰演小鱼妈妈</span><br />\r\n，，， \r\n      \r\n</br>",435,1486);
$z[5][4]['name']="body";
$z[6]=Array("field","",1488,1528);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140423/13b223KN4630-452R_lit.jpg",1530,1618);
$z[7][4]['name']="litpic";

?>